* {
    margin: 0;
    padding: 0;
}
body{
    font-size:16px;
    font-family: Microsoft YaHei,Helvetica Neue,Helvetica,STHeiTi,Arial,sans-serif;
    background-color:#F3F3F3;
    color:#333;
}
h1,h2,h3,h4,h5,h6,em {
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
}

ul,ol,menu {
    list-style: none;
}

img {
    border: none;
}

a {
    color: #000;
    text-decoration: none;
}
.header {
    background: linear-gradient(to right, #FF6B47, #C82E39);
    height: 50px;
    line-height: 50px;
    width: 100%;
    position: relative;

}
.header h1 {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    text-align: center
}
.header .back {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    color:#fff;
    width:40px;
    height: 50px;
    background: url(../images/back.png) center center no-repeat;
    background-size: 35px;
}

.header .more {
    position: absolute;
    right:10px;
    top: 0;
    display: block;
    color:#fff;
    width:40px;
    height: 50px;
    background: url(../images/gengduo3.png) center center no-repeat;
    background-size: 28px;
}

.article{
    background:#FFF;
    overflow:hidden;
    zoom:1;
    margin: 2px 0;
    border:1px solid #F3F3F3;
    height:100%
}
.article-title {
    margin:2px 15px 0 15px;
    /*height: 35px;*/
    line-height: 3rem;
    font-size: 1.8rem ! important;
    overflow: hidden;
    border-bottom:2px solid #F3F3F3;
}
.article-title .h2 {
    font-size: 19.2px;
    color:#000000;
    font-weight: bold;
}
.article-content{
    margin:0 20px;
}

.tag{
    height: 35px;
    line-height: 35px;
    margin-top:3px;
    font-size:1.6rem;
}

.tag a{
    margin-left:5px;
    color:#FF6B47;
}

.content{
    margin:5px 0;
    font-size: 19.2px;
    overflow-wrap: break-word;
    color:#323232;
}

.content p{
    line-height: 3rem;
}

.content img{
    max-width: 100%;
    height: auto;
}
/*.content p{*/
/*height: 30px;*/
/*line-height: 30px;*/
/*}*/

.pubtime{
    font-size:1.6rem;
    height: 30px;
    line-height: 30px;
    color:#959190;
}

.footer{
    bottom:0;
    margin-top:10px;
    background:#FFF;
}

.footer p{
    line-height: 28px;
    text-align: center;
}
.footer .links{
    padding-top:3px;
    margin: 0 10px;
    font-size: 14px;
}
.links a{
    margin: 0 10px;
}

.footer .bq{
    margin: 0 10px;
    font-size: 12px;
}
.right_more{
    position:fixed;
    right:0;
    top:0;
    bottom:0;
    background:rgba(0,0,0,0.5);
    left:100%;
    transition:all 0.2s;
    -webkit-transition:all 0.2s;
}

.show{
    left:0;
    transition:all 0.2s;
    -webkit-transition:all 0.2s;
}

.hot-search {
    width: 82%;
    background: #fff;
    float:right;height:100%;
    overflow-y:scroll;
}
.search-title{
    margin-top:3px;
    height: 42px;
    line-height: 42px;
    overflow: hidden;
    border-bottom:1px solid #F3F3F3;
    position: relative;
    font-size:20px;

}

.search-title .search{
    left: 6px;
    top: 0;
    display: block;
    position: absolute;

}

.search::before{
    content:url(../images/search3.png);
    width:16px;
    margin-right: 3px;
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.search-title .close{
    right:20px;
    top: 0;
    display: block;
    position: absolute;

}

.search-tag{
    background:#FFF;
    overflow:hidden;
    zoom:1;
    margin: 3px 6px ;
}
.tag-title {
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    border-bottom:1px solid #F3F3F3;
    width:100%;
}

.tag-title .h2 {
    float: left;
    height: 40px;

}
.tag-title .h2 {
    font-size: 18px;
    color:#323232;
    font-weight: bold;
}

.tag-list {
    float: left;
    width: 100%;
    transform: translate(1%,1%);
    -webkit-transform: translate(1%,1%);
    -moz-transform: translate(1%,1%);
}

.tag-list li {
    padding:5px 0 ;
    float: left;
    width: 33.3%;
    text-align: left;
    cursor: pointer
}

.tag-list li {
    overflow: hidden;
    height: 35px;
    line-height: 35px;
}

.tag-list li a {
    display:block;
    width: 90%;
    line-height: 35px;
    font-size: 16px;
    color: #323232;
    text-align:center;
    border:1px solid #E1E1E1;
    border-radius:3px;
}

.search_back{
    margin:12px 0;
    height: 25px;
    line-height: 25px;
    font-size: 16px;
    text-align:center;
}
@keyframes errorwave {
    0%   {margin-left: -60px;transform: rotate(5deg);-webkit-transform: rotate(5deg);}
    100% {margin-left:60px;transform: rotate(-5deg);-webkit-transform: rotate(-5deg);}
}
@-webkit-keyframes errorwave
{
    0%   {margin-left: -60px;transform: rotate(5deg);-webkit-transform: rotate(5deg);}
    100% {margin-left:60px;transform: rotate(-5deg);-webkit-transform: rotate(-5deg);}
}
@media screen and (max-width:373px) {
    html {font-size: 10px;}
}
@media screen and (min-width:374px){
    html{font-size:11px;}
}
@media screen and (min-width:413px){
    html{font-size:12px;}
}
@media screen and (min-width:540px){
    html{font-size:13px;}
}
@media screen and (min-width:580px) {
    html {
        font-size: 14px;
    }
}